@charset "UTF-8";

/* ----------------------------------------
.IrHighlights
---------------------------------------- */

.IrHighlights-list {
  flex-direction: column;
  gap: 4rem;
  margin-bottom: 8rem;
}

.IrHighlights-list li {
  width: auto;
}

.IrHighlights-list-tit {
  font-size: 1.8rem;
  margin: 0 0 1.5rem 0;
  min-height: 5.4rem;
}

.IrHighlights-list .note {
  display: block;
  margin: 0 0 1rem 0;
}

.IrHighlights-list img {
  max-width: 100%;
  width: auto;
}
